<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE panel SYSTEM "http://www.sigames.com/dtds/sios/panel.dtd">

<panel title="footer" height="59">
	<!-- infopanel overlay -->
	<widget class="picture" id="info" auto_size="vertical" file="navigation/infobar" cached="true">
		<layout class="stick_to_sides_attachment" alignment="horizontal,top" inset="0"/>
	</widget>

	<!-- ticker area -->
	<container>
		<layout class="arrange_horizontal_attachment" layout="109,-1,262"/>
		<layout class="stick_to_sides_attachment" alignment="all" inset="0" />
	
		<container/>
		
		<container>
			<layout class="stick_to_sides_attachment" alignment="vertical" inset="0" />
			
			<container>
				<layout class="arrange_horizontal_attachment" layout="6,-1" offset="0" gap="0"/>
				<layout class="stick_to_sides_attachment" alignment="all" inset="0" />

				<container/>

				<widget class="game_progress_bar" id="pgbr" inset="300" spec="control,small" alignment="left, centre_y" style="shadowed">            
   					<layout class="stick_to_sides_attachment" alignment="bottom" inset="6"/>
					<attachment class="get_global_attachment" get_property="prgp" set_property="prgp"/>
				</widget>

			</container>
			
			<widget class="ticker" id="tick">            
   				<layout class="stick_to_sides_attachment" alignment="bottom" inset="6"/>
				<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
				<attachment class="get_global_attachment" get_property="alrt" set_property="text"/>
				<attachment class="get_global_attachment" get_property="alrh" set_property="hidn"/>
				<attachment class="test_global_attachment" get_property="cont" value="-8" set_property="DTCE" skip_if_null="false" skip_if_resetting="false" priority="1"/>
				
				<attachment class="test_global_attachment" get_property="scid" value="22" mode="0" set_property="hidn" skip_if_null="false" skip_if_resetting="false"/>
				
				<colour id="colour" name="white"/>
				<record id="click_event"  event_id="GOTO" scid="14"/>
			</widget>
			
		</container>
	
		<container/>

	</container>

	<!-- active area -->
	<container>
        <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="8" layout_children="true" />

		<layout class="stick_to_sides_attachment" alignment="all" inset="0" />

        <container id="crum">
            <attachment class="line_up_attachment" get_property="bcmb" submenu_type="bcrm"/>
            
            <!-- Arrange the children widgets from left to right, horizontally centrered -->
            <layout class="arrange_horizontal_attachment" alignment="left"/>
	        <layout class="centre_in_parent_attachment" alignment="vertical" layout_children="true" priority="1"/>
        </container>
        
        <container >
            <layout class="arrange_horizontal_attachment" layout="115,-1,270"/>
            <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
            
            <!-- notification icons -->
            <container id="noti">      
                <layout class="arrange_horizontal_attachment" alignment="left" offset="0" gap="2"/>
                <layout class="stick_to_sides_attachment" alignment="bottom" inset="1" layout_children="true" />
     
                <!-- new news -->
                <container>
					<attachment class="test_global_attachment" get_property="mgru" value="-1" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>

		           	<layout class="centre_in_parent_attachment" alignment="all" inset="0" layout_children="true" priority="1" />
                	<layout class="fit_children_attachment" alignment="all" offset="0"/>
                		
                	<!-- the normal "no news" icons this gets hidden if there is "new news"-->
					<widget class="action_button" id="news" appearance="notifications/news" auto_size="all">
                    	<event id="click_event" event_id="NEWS" event_target="scrn"/>
                    	<attachment class="test_global_attachment" get_property="mgru" mode="1" value="0" set_property="hidn"/>
                   	</widget>
                   	
                   	<!-- the new news icon, this gets hidden if there is no new news -->
					<widget class="action_button" id="news" appearance="notifications/new news" auto_size="all">
                    	<event id="click_event" event_id="NEWS" event_target="scrn"/>
                    	<attachment class="test_global_attachment" get_property="mgru" mode="0" value="0" set_property="hidn"/>
                    	<attachment class="get_global_attachment" get_property="mgru" set_property="hint"/>
                   	</widget>
 

				</container>
    				
                <!-- users waiting -->
                <container>
					<attachment class="test_global_attachment" get_property="mgru" value="-1" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>

		           	<layout class="centre_in_parent_attachment" alignment="all" inset="0" layout_children="true" priority="1" />
                	<layout class="fit_children_attachment" alignment="all" offset="0"/>
                		
					<widget class="action_button" id="news" appearance="notifications/users waiting" auto_size="all">
                    	<event id="click_event" event_id="STAT" event_target="scrn"/>
						<attachment class="test_global_attachment" get_property="nhmw" mode="1" value="0" set_property="hidn"/>
                   	</widget>
                   	
                	<widget class="action_button" id="news" appearance="notifications/new users waiting" auto_size="all">
                   		<event id="click_event" event_id="STAT" event_target="scrn"/>
                    	<attachment class="test_global_attachment" get_property="nhmw" mode="0" value="0" set_property="hidn"/>
                   	</widget>

 
					<widget class="label" auto_size="horizontal" spec="control, small" style="embossed" alignment="centre" colour="black">
					<!--
						<attachment class="flash_colour_attachment">
							<colour id="col1" name="black"/>
							<colour id="col2" name="red"/>
						</attachment>
					-->
                     <attachment class="get_global_attachment" get_property="nhmw" set_property="text"/>
                     <attachment class="test_global_attachment" get_property="nhmw" value="0" set_property="hidn"/>
                   </widget>
    			</container>
    
            </container>
            
            <container/>
 
            <container>
                <layout class="arrange_horizontal_attachment" alignment="right" offset="2"/>

		<container width="25"/>

	            <widget class="action_button" id="back" appearance="navigation/back" auto_size="all">
	                <layout class="stick_to_sides_attachment" alignment="bottom" inset="6" />
	                <attachment class="get_global_attachment" get_property="disp" set_property="disa"/>
	                <record id="click_event" event_id="GOTO" event_target="scrn" scin="-3"/>
	            </widget>
	            
	            <widget class="action_button" id="forw" appearance="navigation/next" auto_size="all">
	                <layout class="stick_to_sides_attachment" alignment="bottom" inset="6" />
	                <attachment class="get_global_attachment" get_property="disn" set_property="disa"/>
	                <record id="click_event" event_id="GOTO" event_target="scrn" scin="-2"/>
	            </widget>
				
	<widget class="text_button" auto_size="horizontal"  style="shadowed">
	                <layout class="stick_to_sides_attachment" alignment="bottom" inset="6" />
	                <record id="click_event" event_id="CONT" event_target="scrn"/>
					<attachment class="test_global_attachment" get_property="cont" set_property="disa">
						<list id="value">
							<integer value="-8"/>
							<integer value="-5"/>
						</list>
					</attachment>
					<attachment class="get_global_attachment" get_property="cttx" set_property="text"/>
                </widget>
				

            </container>
       </container>
    </container>

</panel>